Bug 169049 - busybox: request for update to 1.01
Summary: busybox: request for update to 1.01
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: busybox   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL: http://busybox.net/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-22 15:26 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 07:15:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2005-09-22 15:26:00 UTC
Rawhide currently has busybox 1.00 (busybox-1.00-5.src.rpm).
Version 1.0.1 has been released in August (2005-08-16).

Additional info:
Homepage
http://busybox.net/

Version 1.0.1 download link
http://www.busybox.net/downloads/busybox-1.01.tar.bz2

1.0.1 changes
http://www.busybox.net/lists/busybox/2005-August/015424.html

Comment 1 Ivana Varekova 2005-09-23 07:15:27 UTC
Thank you, I have updated devel branch. 

Comment 2 Jose Pedro Oliveira 2005-09-23 11:45:59 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.